.video-list-container {
    display: flex;
    flex-wrap: wrap;
    gap: 36px;
}

.video-item {
    width: calc((100% - 72px) / 3);
    display: flex;
    flex-direction: column;
}

.video-link {
    display: block;
    text-decoration: none;
    color: inherit;
}

.video-thumbnail {
    position: relative;
    width: 360px;
    height: 200px;
    overflow: hidden;
    border-radius: 6px;
}
.video-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    object-fit: cover;
}

.video-title {
    margin-top: 24px;
    color: #333333;
    font-size: 20px;
    line-height: 32px;
}

.video-date {
    margin-top: 16px;
    color: #858585;
    font-size: 14px;
    line-height: 32px;
} 
/*wap样式*/
@media screen and (max-width: 750px) {
    .show-bread-info,.header-title,.video-date{
        display: none;
    }
    .video-list-container{
        gap: 16px;
    }
    .video-item{
        width: 100%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding-bottom: 16px;
    }
    .video-thumbnail{
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
    .video-title{
        font-size: 16px;
        line-height: 20px;
        margin-top: 16px;
    }
}